[ Maverik Level 3 functions ]

#

mav_callbackQuery

## Summary

Query an object callback function.

## Syntax

MAV_callbackFn mav_callbackQuery(MAV_callback *cb, MAV_window *w, MAV_object *o);

- MAV_callback *cb
  Callback function to query.

- MAV_window *w
  Window to query.

- MAV_object *o
  Object to query.

## Description

This function queries whether object `o` currently has a callback function `cb` set in window `w`. The result of the function is the callback function if one is set, otherwise `NULL`.

Back to the index page.